WinRAR CVE-2015-5663 Executable Loading Arbitrary Code Execution Vulnerability

Bugtraq ID: 79666
Class: Design Error
CVE: CVE-2015-5663
Remote: Yes
Local: No
Published: Dec 17 2015 12:00AM
Updated: Dec 17 2015 12:00AM
Credit: JPCERT
Vulnerable: RARLAB WinRar 3.11
RARLAB WinRar 3.10 beta 5
RARLAB WinRar 3.10 beta 3
RARLAB WinRar 3.10
RARLAB WinRar 3.6.1
RARLAB WinRar 3.0
RARLAB WinRar 5.30 Beta 4
RARLAB WinRar 5.01
RARLAB WinRar 5.0.1
RARLAB WinRar 4.10.2
RARLAB WinRar 4.1.0
RARLAB WinRar 3.93
RARLAB WinRar 3.70
RARLAB WinRar 3.61
RARLAB WinRar 3.60
RARLAB WinRar 3.51
RARLAB WinRar 3.50
RARLAB WinRar 3.42
RARLAB WinRar 3.41
RARLAB WinRar 3.40
RARLAB WinRar 3.30
RARLAB WinRar 3.20
RARLAB WinRar 3.11
RARLAB WinRar 3.10 Beta5
RARLAB WinRar 3.10 Beta3
RARLAB WinRar 3.10
RARLAB WinRar 2.90
Not Vulnerable: RARLAB WinRar 5.30 Beta 5


 

Privacy Statement
Copyright 2010, SecurityFocus